Tags
Get all tags in the system
Path parameters
configstringRequired
Responses
200
Tags retrieved successfully
application/json
totalintegerOptionalExample:
1itemsstring[]Optional
422
Validation Error
application/json
get/api/v4.3/conf/{config}/tags
GET /api/v4.3/conf/{config}/tags HTTP/1.1
Accept: */*
{
"total": 1,
"items": [
"text"
]
}Get usage of a tag in the configuration
Path parameters
configstringRequired
entry_idstringRequired
Responses
200
Tag usage was retrieved successfully
application/json
typestringOptional
embeddingsobject[]Optional
422
Validation Error
application/json
get/api/v4.3/conf/{config}/tags/{entry_id}
GET /api/v4.3/conf/{config}/tags/{entry_id} HTTP/1.1
Accept: */*
{
"type": "text",
"embeddings": [
{}
]
}Last updated
Was this helpful?